### Method

# Clutter PressGesture set_long_press_duration_ms

#### Declaration [src]

    void
    clutter_press_gesture_set_long_press_duration_ms (
      ClutterPressGesture* self,
      int long_press_duration_ms
    )

#### Description [src]

Sets the minimum duration is milliseconds that’s necessary for a long press to recognize.

Pass -1 to use the default from `ClutterSettings:long-press-duration`.

Sets property | `Clutter.PressGesture:long-press-duration-ms`

#### Parameters

`long_press_duration_ms`

  Type: `int`

  Minimum duration for long press to recognize.